Subject: Re: [lojban] your rs

From: "Chris Double" <[email-masked]>
Date: Wed, 22 Aug 2001 15:18:30 +1200

The letter 'r' is the letter of the alphabet that gives me the most trouble. (It's not a New Zealand thing, btw, just a 'me' thing). They almost always come out as almost a 'w'. So 'prami' sounds like 'pwami' where the 'w' islike a mix of 'w' and 'r'. Very annoying for someone who has an 'r' in their own name. I run a Taekwondo club in 'karori' which becomes a challenge to tell people where it is and have them understand sometimes! I also play 'Capoeira' where most terms are Portogeuse and a lot of the r's are pronounced in ways I couldn't even dream of saying them. I tend to pronounce most of those r's as a soft 'd' instead (Cap-o-ei-da)

Is it actually possible for a person who has trouble with that damned letter 'r', whether saying it normally, rolled or trilled, to learn to say it correctly?

Chris.